clang-tools 6.0.0

Classes | Namespaces
MisplacedArrayIndexCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for MisplacedArrayIndexCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::readability::MisplacedArrayIndexCheck
| Warn about unusual array index syntax (`index[array]` instead of `array[index]`). More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::readability